*{
    margin: 0px;
    padding: 0px
}

body{ 
    background-image: url('../img/Corrections.jpg');
    height: 100vh;

}
.novebar{
    display: flex;
    height: 100px;
    width: 100%;
    justify-content: space-between;
    align-items: center;

}
.novebar img{
    display: flex;
    height: 40px;
    width: 150px;
    padding:40px;
    padding-left: 40px;
    margin-left: 40px;
    object-fit: content;

}
.novebar ul{    
    display: flex;
    padding-right: 10px;
    width: 60vw;
    height: 50vh;
    border-radius: 8px;
    list-style-type:none ;
    justify-content:space-around;
    align-items:center ;
    margin-right: 90px;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
}
.seet{
   display: flex;
   align-items: center;
   justify-content: center;
   padding-top: 30px;
}
.seet img{
    border-radius: 300px;
    height: 280px;
    width: 280px;
    object-fit:cover ;
    margin-top: 30px;
}   
.seet2{
    display: flex;
    font-family: 'Quicksand', sans-serif;
    font-family: 'Raleway', sans-serif;
    align-items: center;
    justify-content: center; 
    flex-direction: column;
    
}
.seet2 h2{
    font-weight:700;
    margin-top: 20px;
    font-family: 'Roboto', sans-serif;
    font-size: 2rem;
    /*margin: 24px 0px 4px;*/
}
.seet2 h3{
    display: flex;
    justify-content: center;
    color:rgb(131, 127, 127);
    font-weight:200;
    margin-top: 30px;
}
.list{
   display: flex;
   height: 40px;
   width: 115px;
   font-weight:600;
   color:rgb(98, 97, 97) ;
   background-color:white;
   justify-content:center;
   align-items: center;
   border:none;
   border-radius: 8px;
   /* padding: 10px; */
   
}
.list:hover{
    display: flex;
    color: white;
    transition: 0.8s;
    background-color:rgb(248, 94, 119);
}
.list2{
   display: flex;
   height: 50px;
   width: 250px;
   color:white ;
   background-color:rgb(248, 94, 119);
   justify-content: center;
   align-items: center;
   border:none;
   border-radius: 30px;
   object-fit: contain;
   font-size: 20px;
 }
 .list2 span{
    display: flex;
    font-weight: 700;
    padding: 20px;
    align-items: center;
    justify-content: center;
 }
 .content{
    display: flex;
    height: 50px;
    width: 100  vw;
    justify-content:space-between;

 }
 /*span{
    padding-right: 10px;
    /*font-weight:600;
    font-size: 30px;
 }*/
 /*.icons button img{
    height: 40px;
    width: 50px;
    object-fit: cover;
    border-radius: 40px;

 }*/
 .face{
    display: flex;
    height: 60px;
    width: 20vw;
    font-weight: 700;
    font-size: 40px;
    align-items: center;
    justify-content: space-between;
    /*justify-content: space-between;*/

 }
 .face button{
    height: 50px;
    width: 50px;
    border-style: none; 
    justify-content: space-between;
    background-color: white;
    border-radius: 8px;
    font-size: 30px;
 }
 .list span{
    display: flex;
    justify-content: center;
    align-items: center;
   padding-right: 10px;
    font-size: 20px;
    font-weight: 700;
 }
.ui img{
    size: 30px;
    width: 30px;
    justify-content: center;
    align-items: center;
}
.lisee{
    display: flex;
    height: 40px;
    width: 40px;
    font-weight:700;
    color:rgb(98, 97, 97) ;
    background-color:white;
    justify-content:center;
    align-items: center;
    border:none;
    border-radius: 8px; 
    margin-right: 20px;
    border-radius: 100%;
}
.lisee img{
    display: flex;
    height : 30px;
    width: 30px;
    justify-content: center;
    align-items: center;
    font-weight: 700;

}
.lisee:hover{
    display: flex;
    color: white;
    transition: 0.8s;
    background-color:rgb(248, 94, 119);
}
button:hover{
    /*display: flex;*/
    color: white;
    transition: 0.8s;
    background-color:rgb(248, 94, 119);
}

 